Frage von AngelolegnA, 25

Hilfe bei After Effects CC 2015?

Hey Leute :)

Ich hab eine Frage bezüglich After Effects und zwar immer wenn ich After Effects öffne kommt folgende Meldung :

Für Ray-tracing auf der GPU ist eine unterstützte NVIDIA-Grafikkarte sowie CUDA 5.0 oder höher erforderlich. Unter Umständen müssen Sie hierfür den aktuellen Grafiktreiber installieren. Ray-tracing verwendet vorerst die CPU.

Ich hab mir eben jetzt einen neuen Laptop gekauft und da waren auf einmal diese Meldungen. Auf meinem Alten PC kam die Meldung nicht und ich kenne mich damit nicht so aus und wollte euch um Hilfe bitten. Kann ich mir etwas davon installieren? Was hat das für Auswirkungen wenn ich diese Meldung einfach weg klicke? Ist es sehr schlecht wenn ich diese Sachen nicht habe?

Vielen Dank schonmal ;)

Antwort
von johdl, 25

Ich finde es ja lustig wie es niemand mehr schafft, Fehlermeldungen richtig zu lesen...

Da du einen Laptop hast (der, wie ich denke, mit vorinstalliertem Windows kam), heißt das wohl einfach, dass du keine unterstützte GPU hast.

Nachteilig ist das für dich vorerst nur bei der Render-Geschwindigkeit, jedoch sollte eigentlich alles funktionieren.

Falls du dir nicht sicher bist, kannst du ja trotzdem mal versuchen, den Grafikkarten-Treiber zu aktualisieren, dafür gibt es aber genug Tutorials im Internet, deshalb werde ich das hier mal nicht beschreiben.

Kommentar von AngelolegnA ,

ok dann versuche ich das mal :) vielen dank :)

Kommentar von Lenny2338 ,

Laut NVidia cuda 5.0 wird erst seit der GeForce 700-Reihe vollständig unterstützt. Aber höchstwahrscheinlich hast du keine nvidia GraKa in deinem Laptop drin oder? Wenn es so ist, musst du dir über diese Fehlermeldung keine Gedanken machen.

Keine passende Antwort gefunden?

Fragen Sie die Community